# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = nvidia-510xx-utils
pkgbase = nvidia-510xx-utils
pkgver = 510.73.05-3
pkgdesc = NVIDIA drivers utilities
url = http://www.nvidia.com/
builddate = 1653937791
packager = asmeron <asmeron@ublinux.com>
size = 457962651
arch = x86_64
license = custom
replaces = nvidia-libgl
conflict = nvidia-libgl
conflict = nvidia-utils
provides = vulkan-driver
provides = opengl-driver
provides = nvidia-libgl
provides = nvidia-utils
depend = xorg-server
depend = libglvnd
depend = egl-wayland
optdepend = nvidia-510xx-settings: configuration tool
optdepend = xorg-server-devel: nvidia-xconfig
optdepend = opencl-nvidia: OpenCL support
